<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Produkty zasubskrybowane przez klientów');
define('HEADING_TITLE_SEARCH', 'Wyszukaj produkt:');
define('TABLE_HEADING_ACTION', 'Akcja');
?>